News:

SMF 2.0.19 has been released! Please update. Read more.

Main Menu

SMF 2.0.7 Released

Started by Oldiesmann, January 20, 2014, 09:47:39 PM

Previous topic - Next topic

bosswhite

I've just installed it (20.40 pm) and the copyright in the footer still showed 2.06.

It also still showed 2.06 in the Package Manager. I had to manually alter it to 2.07 to get Uninstall to appear.
When I did uninstall I got the warning message but uninstalled anyway.
I've been down so long now it's beginning to look like up..

Fisch.666

Hi,

thanks for the update.

Just want to have a look at the changelog on the download page but it seems the changelog for 2.0.7 is still empty.

Arantor

Quote from: bosswhite on January 22, 2014, 03:45:49 PM
I've just installed it (20.40 pm) and the copyright in the footer still showed 2.06.

It also still showed 2.06 in the Package Manager. I had to manually alter it to 2.07 to get Uninstall to appear.
When I did uninstall I got the warning message but uninstalled anyway.

That means it was probably not installed properly and all the other changes would need to be added.


Quote from: Fisch.666 on January 22, 2014, 03:47:01 PM
Hi,

thanks for the update.

Just want to have a look at the changelog on the download page but it seems the changelog for 2.0.7 is still empty.

I've nudged the appropriate people.
Perhaps it would have been better if I'd simply never bothered. Y'all clearly would be less unhappy that way.

bosswhite

Quote from: Sir Cumber-Patcher on January 22, 2014, 03:49:20 PMThat means it was probably not installed properly and all the other changes would need to be added.

Well I installed it through Package Manager and it reported that it had installed correctly at the end.
I've been down so long now it's beginning to look like up..

kat


Arantor

Quote from: bosswhite on January 22, 2014, 03:55:58 PM
Quote from: Sir Cumber-Patcher on January 22, 2014, 03:49:20 PMThat means it was probably not installed properly and all the other changes would need to be added.

Well I installed it through Package Manager and it reported that it had installed correctly at the end.

Yeah, there's times that can happen, usually when you don't have sufficient permissions to make it work.

But please note this is NOT a support thread - any support questions should really go into the 2.0 support board.
Perhaps it would have been better if I'd simply never bothered. Y'all clearly would be less unhappy that way.

lurkalot

Well done guys, and thanks for all the hard work sorting this out.

Updated all four of my sites, all running TinyPortal 1.0, and installed perfectly.  8)

sonficyus

Good job... But; thing what i thought: you must study a bit more...


crash56

Installed without so much as a hiccup! 

Thank you, everyone, for all the hard work and what must have been a chaotic update to the update. 

Arantor

Quote from: sonficyus on January 22, 2014, 04:16:04 PM
Good job... But; thing what i thought: you must study a bit more...



Nope, it works absolutely fine on a fresh 2.0.6. You must have a mod that modifies how that file operates.
Perhaps it would have been better if I'd simply never bothered. Y'all clearly would be less unhappy that way.

BillLeeDee

I absolutely don't get it. Ive downloaded the upgrade to bring my 2.0.6 installation up to 2.0.7 and I keep getting this

QuotePackage upload failed due to the following error:
"Although the package was downloaded to the server it appears to be empty. Please check the Packages directory, and the "temp" sub-directory are both writable. If you continue to experience this problem you should try extracting the package on your PC and uploading the extracted files into a subdirectory in your Packages directory and try again. For example, if the package was called shout.tar.gz you should:
1) Download the package to your local PC and extract it into files.
2) Using an FTP client create a new directory in your "Packages" folder, in this example you may call it "shout".
3) Upload all the files from the extracted package to this directory.
4) Go back to the package manager browse page and the package will be automatically found by SMF."

I've installed other packages without incident, I've checked and re-checked permissions (and even set writes for everybody at one point) and I still get this. Is this upgrade really functional or do I have to take my forums down and do a clean, ground-up reinstall using 2.0.7?

Can you tell I'm a bit frustrated?

kat

Can you open a topic in the 2.x support board, about that, please, RCB? As has been noted, this topic's not for support. ;)

MultiformeIngegno

What caused the suspension?
RockCiclopedia (wiki - forum), Tutta la storia del rock, scritta da voi ...
Rimanere aggiornati sul mondo della musica grazie al nuovo feed "RockCiclopedia Music News"!

Arantor

Some rogue bugs in the patch, last minute things.
Perhaps it would have been better if I'd simply never bothered. Y'all clearly would be less unhappy that way.

Kolya


BillLeeDee

Quote from: K@ on January 22, 2014, 04:39:21 PM
Can you open a topic in the 2.x support board, about that, please, RCB? As has been noted, this topic's not for support. ;)

Oops, sorry. I didn't see that.

Mstcool

Thanks, this time I didn't get the error. :)

Pause

Well done everyone, thanks for the hard work.  :D
"You and me, inside that box, now." - The Doctor

Bite Fusion
Fusion Web Network
VG Fusion
Wrestling Fusion + Wrestling Fusion Forums

GravuTrad

I suppose that only ftp file reupload is sufficient for those who have used the packs and not the package manager?
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

MrMike

Well, I'm stumped. :(

I have two identical servers both running Debian.

On one server the update goes just fine on all the domains and forums. On the other I get the "Packages directory or one of the files in it are not writable" error.

I promise you, ALL the files and directories and *everything* in that directory are writable.

I've created a "temp" dir and set permissions and owner on it, but I cannot get past this message no matter what I do.

Any ideas? I'm pulling my hair out over this. :(


Advertisement: